Bug 250923 - "some mesages in the mailbox had previously been expunged and could not be returned."
"some mesages in the mailbox had previously been expunged and could not be re...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: mail-notification (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Thorsten Leemhuis
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-05 07:06 EDT by Jonathan Kamens
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-14 08:57:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2007-08-05 07:06:17 EDT
If I happen to remove new message from my IMAP mailbox right after they come in
and before mail-notification has seen them, it sometimes starts flashing in my
notification area and shows the error "some mesages in the mailbox had
previously been expunged and could not be returned."  The only way to make it go
away appears to be to open up the properties for mail-notification, then open
and save the properties for the IMAP mailbox.  This should be a non-fatal error;
I'm not even convinced it should be displayed, although if it must, then it
should go away the next time mail-notification tries to check mail.
Comment 1 Thorsten Leemhuis 2007-08-10 13:32:40 EDT
Could you be so kind to report the problem upstream to the mail-notification
developer at
https://savannah.nongnu.org/bugs/?group=mailnotify
and afterwards post a link to the bug here?

The problem you outline is unlikely specific to Fedora, so it's best to fix it
once and for all in the app itself in a proper way, so it got fixed in all
distributions out there.
Comment 2 Jonathan Kamens 2007-08-14 08:48:19 EDT
https://savannah.nongnu.org/bugs/index.php?20783
Comment 3 Thorsten Leemhuis 2007-08-14 08:57:07 EDT
(In reply to comment #2)
> https://savannah.nongnu.org/bugs/index.php?20783

many thx

Note You need to log in before you can comment on or make changes to this bug.